# $Revision: 1.7 $, $Date: 2006/09/21 14:37:05 $
# TODO
# - pending bug https://bugs.gentoo.org/show_bug.cgi?id=112509
Summary:	Script that launches Mozilla or Firefox
Summary(pl):	Skrypt uruchiamiajcy Mozill lub Firefoksa
Name:		mozilla-launcher
Version:	1.51
Release:	1
License:	GPL v2
Group:		Applications/WWW
Source0:	http://dev.gentoo.org/~agriffis/dist/%{name}-%{version}.bz2
# Source0-md5:	c1f8c1c5986c12919239971d53c496c0
Patch0:		%{name}-swiftfox.patch
URL:		http://dev.gentoo.org/~agriffis/dist/
Requires:	xtoolwait
# XFree86/X11 for xdpyinfo
Requires:	XFree86
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_libdir %{_prefix}/lib

%description
Script that launches Mozilla or Firefox.

%description -l pl
Skrypt uruchiamiajcy Mozill lub Firefoksa.

%prep
%setup -qcT
%{__bzip2} -dc %{SOURCE0} > %{name}
%patch0 -p1

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_libdir}
install %{name} $RPM_BUILD_ROOT%{_libdir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mozilla-launcher.spec,v $
Revision 1.7  2006/09/21 14:37:05  glen
- rel 1

Revision 1.6  2006/09/21 13:14:12  glen
- add swiftfox patch

Revision 1.5  2006/04/24 00:06:10  glen
- 1.51

Revision 1.4  2006/01/09 17:04:58  glen
- bug pending before could use in PLD Linux

Revision 1.3  2005/11/14 23:19:31  qboosh
- pl

Revision 1.2  2005/11/12 15:32:37  glen
- truely noarch

Revision 1.1  2005/11/12 14:12:35  glen
- new
